Bug 50242 - rp3-config shows starting ppp but it takes a few seconds before the connection is usable
Summary: rp3-config shows starting ppp but it takes a few seconds before the connectio...
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-29 00:09 UTC by Joe Acosta
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-02 20:05:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Acosta 2001-07-29 00:09:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.7 i686)

Description of problem:
Starting pppd at Sat Jul 28 16:51:35 2001



How reproducible:
Always

Steps to Reproduce:
1. start rp3-config
2. sometimes it prompts for new config (even if you already have a server
configured) sometimes it does not 
3. start a connection
4. when you see the message "Starting pppd at Sat Jul 28 16:51:35 2001" try
connecting to a server.  It then may tell you it cannont connect. 
5. wait 5 or ten seconds then try again
6. you are connected.

** it seems that after ppp is started maybe the tool should wait for the ip
addresses to be resolved and then prompt a message or display a message
that the connection is active with the local and remote ip addresses.
	

Additional info:

Comment 1 Joe Acosta 2006-04-02 20:05:05 UTC
I don't think this bug should remain open as I can no longer test this as I
don't use rp3 anymore, nor do I use RH7.1, I am on FC4.  I'd recommend closing this.


Note You need to log in before you can comment on or make changes to this bug.